<style type="text/css">
BODY {
	BACKGROUND-COLOR: #ffffff;
	COLOR: #285068;
	FONT-FAMILY: Verdana, Arial, Helvetica;
	FONT-SIZE: 9pt;
}
P	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	margin-top: 0px;
	margin-bottom: 12px;

}

A:link    { text-decoration: none; color: #003399; }
A:hover   {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF0000;
}
A:visited { text-decoration: none; color: #003399; }

H1	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 20pt;
	color: #5f768f;
	width: auto;
	margin-top: 12px;
	margin-bottom: 8px;
}
H2	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13pt;
	margin-bottom: 12px;
	margin-top: 18px;
	color: #990000;

}
H3	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	COLOR: #990000;
	MARGIN-BOTTOM: 12px;
	MARGIN-TOP: 12px;
	font-weight: bold;

}
H4	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	margin-top: 8px;
	margin-bottom: 8px;
}
H5	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10pt;
	margin-bottom: 12px;
	margin-top: 0px;
	color: #990000;
}
EM	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-align: left;
}
input,textarea
{
	font-family: Verdana, Sans-Serif;
	font-size: 11px;
	color: #000000;
}
TD	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
}
FORM{ MARGIN-BOTTOM: 6px; MARGIN-TOP: 6px; }

</style>
.cite {
	font-style: italic;
	border: 1px;
	list-style-image: url(/images/top/btn2.gif);
}
.cite1 {
	margin: 10px;
	padding: 10px;
	font-weight: normal;
	text-align: center;
	font-size: 11px;



}
.border {
	border-top: 0px solid #94A6B5;
	border-right: 1px solid #94A6B5;
	border-bottom: 1px solid #94A6B5;
	border-left: 1px solid #94A6B5;

}
.tabbutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-color: #F7F3EF;
	background-repeat: repeat-x;
	text-align: center;
	vertical-align: middle;
	border-top: 1px solid #94A6B5;
	border-right: 0px solid #94A6B5;
	border-bottom: 1px solid #94A6B5;
	border-left: 1px solid #94A6B5;
	padding-right: 6px;
	padding-left: 6px;
	background-image:    url(/images/tabs/tabbtn.gif);
}
.tabnobutton {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-color: #94A6B5;
	border-right-color: #94A6B5;
	border-bottom-color: #94A6B5;
	border-left-color: #94A6B5;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.tabnobuttonleft {

	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #94A6B5;
	border-right-color: #94A6B5;
	border-bottom-color: #94A6B5;
	border-left-color: #94A6B5;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.tabbuttonactive {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-image:    url(/images/tabs/tabbtnactive.gif);
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	border-top: 1px solid #FF9900;
	border-right: 1px solid #94A6B5;
	border-bottom: 0px solid #94A6B5;
	border-left: 1px solid #94A6B5;
	padding-right: 12px;
	padding-left: 12px;
	font-weight: bold;

}
.tabbuttonactive1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	color: #000099;
	border-top: 3px solid #FFCC00;
	border-right: 1px solid #94A6B5;
	border-bottom: 0px solid #94A6B5;
	border-left: 1px solid #94A6B5;
	padding-right: 16px;
	padding-left: 16px;
	font-weight: bold;
}
.buttonurl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #990000;
}
.tabbutton1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-color: #F7F3EF;
	background-repeat: repeat-x;
	text-align: center;
	color: #003399;
	vertical-align: middle;
	border-top: 1px solid #94A6B5;
	border-right: 0px solid #94A6B5;
	border-bottom: 1px solid #94A6B5;
	border-left: 1px solid #94A6B5;
	padding-right: 14px;
	padding-left: 14px;
}
.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-align: justify;



}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;


}
.featurelist {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	margin-bottom: 8px;
	list-style-position: outside;
	list-style-type: disc;
	list-style-image:   url(/images/arrow_small.gif);

}
A:Active {

	text-decoration: none;
	color: #FF0000;
}
.red {
	font-weight: bold;
	color: #FF0000;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 10pt;
}
.larger {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	list-style-type: circle;
	list-style-image:    url(/images/checkxp.gif);
	margin-bottom: 6pt;
	list-style-position: outside;
	margin-top: 0px;
	text-align: justify;




}
.pricing {
	border-top: 1px solid #CCCCCC;
	border-right: 0px solid;
	border-bottom: 0px solid;
	border-left: 0px solid;
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 6px;
	padding-left: 12px;




}
LI {
	list-style-image:   url(/images/redarrow.gif);
	margin-bottom: 8px;
}
.near {
	margin-top: 0px;
	margin-bottom: 0px;
}
.tiny {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
.delete {
	text-decoration: line-through;
	color: #666666;
}
hr {
	color: #006699;
	border: thin dashed;
	margin: 0pt 8pt 0pt 2pt;
}
.centered {
	text-align: center;
}
.justify {
	text-align: justify;
}
.stop-losing {
	background-image: url(/en/images/stop_losing_earth.gif);
	background-repeat: no-repeat;
	background-position: right;
	background-color: #FFFFFF;


}
.highlited {
	background-color: #FFFF00;
}
.sindex {
	font-size: 7px;






}
.pricing-header {
	border-top: 1px solid #CCCCCC;
	border-right: 0px solid;
	border-bottom: 0px solid;
	border-left: 0px solid;
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 6px;
	padding-left: 12px;

	bgcolor="#CCCCCC";
	background-color: #eeeeee;
}
.pricing-header-text {
	border-top: 1px solid #CCCCCC;
	border-right: 0px solid;
	border-bottom: 0px solid;
	border-left: 0px solid;
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 6px;
	padding-left: 12px;


	bgcolor="#CCCCCC";
	background-color: #eeeeee;
	font-size: 12pt;
	font-weight: bold;
	color: #990033;
}
.red_highlight {
	font-weight: bold;
	background-color: #FF0000;
	border: thin solid #990000;
	color: #FFFFFF;
}
